Subject: Gaussian script question

From: Connie Chang <[email-masked]>
Date: Mon, 21 Oct 2002 11:32:03 -0400

Hi all --

I'm trying to construct a Hessian matrix using Gaussian.  I'm working on
a 140 atom molecule with mainly carbons.  But when I ask it to do a
frequency calculation with PM3, the calculation dies after running for
four days or so on a Pentium IV processor...

I have access to a cluster, but I can only submit Gaussian jobs (.gjf)
as a batch file.  I think I'll just ask Gaussian to do a series of
single point calculations from an already minimized structure.

Does anyone know the best way to do this?  I'll have to ask Gaussian to
give me 140*3*2 single point calculations.  Could I do this all in one
.gjf file by using the --Link1-- separator between calculations?  Or is
it better to break it up? And if it is, how should I break it up?

Thanks,
Connie